# Uses of Interface
javax.print.MultiDocPrintJob

Packages that use MultiDocPrintJob
Package
Description
javax.print
Provides the principal classes and interfaces for the Java Print Service API.

## Uses of MultiDocPrintJob in javax.print

Methods in javax.print that return MultiDocPrintJob
Modifier and Type
Method
Description
`MultiDocPrintJob`
MultiDocPrintService.`createMultiDocPrintJob()`
Create a job which can print a multiDoc.